<?xml version="1.0" encoding="utf-8"?>
<xul Version="1.0">
	<script type="text/javascript" src="script.js"/>
	<window type="widget" width="120" height="40">
		<text name="text2" left="26" top="18" width="67" height="16" font.fill.color="255,255,255,255" font.size="9" flatStyle.color="0,0,0,128" flatStyle.offsetX="1" core="netmonitorcore1" coreFormat="%NetinSpeed" hAlign="2" vAlign="0" font.antiAlias="false"/>
		<text name="text1" left="26" top="6" width="67" height="16" font.fill.color="255,255,255,255" font.size="9" flatStyle.enabled="true" flatStyle.color="0,0,0,128" flatStyle.offsetX="1" core="netmonitorcore1" coreFormat="%NetOutSpeed" vAlign="0" font.antiAlias="false"/>
		<image name="image1" width="120" height="40" src="Main0.png"/>
	</window>
	<servers/>
	<actions/>
	<popOvers/>
	<menu/>
	<settings/>
	<cores>
		<netMonitorCore name="netmonitorcore1"/>
	</cores>
</xul>
